std::weibull_distribution< _RealType >::param_type Struct Reference

## Public Types

typedef weibull_distribution< _RealType > | distribution_type

## Public Member Functions

| param_type (_RealType __a=_RealType(1), _RealType __b=_RealType(1))
_RealType | a () const
_RealType | b () const

## Friends

bool | operator== (const param_type &__p1, const param_type &__p2)

## Detailed Description

### template<typename _RealType = double>
struct std::weibull_distribution< _RealType >::param_type

Parameter type.

Definition at line 4697 of file random.h.

The documentation for this struct was generated from the following file:

- random.h